strget
Prev | Orchestra Opcodes and Operators | Next

## strget

strget — Set string variable to value from strset table or string p-field

## Description

strget sets a string variable at initialization time to the value stored in strset table at the specified index, or a string p-field from the score. If there is no string defined for the index, the variable is set to an empty string.

## Syntax

    Sdst strget indx

## Initialization

indx -- strset index, or score p-field

Sdst -- destination string variable

## See also

strset

## Credits

Author: Istvan Varga

2005

Prev | Up | Next
streson | Home | strindex